# NetworkedBehaviour.networkId Property
Gets the NetworkId of the NetworkedObject that owns the NetworkedBehaviour instance

MLAPI API Reference

# NetworkedBehaviour
networkId Property

[This is preliminary documentation and is subject to change.]

Gets the NetworkId of the NetworkedObject that owns the NetworkedBehaviour instance

Namespace: MLAPI.MonoBehaviours.Core
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public uint networkId { get; }

Request Example
View Source

#### Property Value

Type: UInt32
See Also

#### Reference

NetworkedBehaviour Class
MLAPI.MonoBehaviours.Core Namespace